// header logos

.header {

    .logo {
        background-image: url('assets/imgs/logo-smartwater-baseline.svg');
        width: 250px;
        height: 80px;
        background-size: contain;
        background-repeat: no-repeat;
        margin: @margin;
    }

    a.logo-cartofixer,
    .app-title {
        display: none !important;
    }


}

@edito-title-height: auto;